A list of Firewall direction entries. The number depends on product definition.
Sources for this description
Zyxel MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.890.1.6.1.2.1
A list of Firewall direction entries. The number depends on product definition.
Identification
{1 3 6 1 4 1 890 1 6 1 2 1}
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
Available source records contain 2 distinct definitions; some records may not include a definition.
firewallDirTable OBJECT-TYPE
SYNTAX SEQUENCE OF FirewallDirEntry
ACCESS not-accessible
STATUS mandatory
DESCRIPTION
"A list of Firewall direction entries. The number depends on
product definition."
::= { zywallFirewall 1 }firewallDirTable OBJECT-TYPE
SYNTAX SEQUENCE OF FirewallDirEntry
ACCESS not-accessible
STATUS mandatory
DESCRIPTION
"A list of Firewall direction entries. The number depends on
product definition."
::= { zywallFirewall 1 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
A list of Firewall direction entries. The number depends on product definition.
Zyxel MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: firewallDirTable
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"firewallDirTable",
"OBJECT-TYPE",
"SYNTAX",
"SEQUENCE",
"OF",
"FirewallDirEntry",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"A list of Firewall direction entries. The number depends on product definition.\"",
"::=",
"{",
"zywallFirewall",
"1",
"}"
],
"syntax_tree": [
[
"conceptualTable",
[
"row",
"FirewallDirEntry"
]
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"A list of Firewall direction entries. The number depends on product definition."
],
null,
null,
null,
null
]
}Vendor MIB copy from the LibreNMS archive. Zyxel support.
Module: ZYXEL-ZYWALL-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'ZYXEL-MIB': ['zywallCommon'], 'RFC1155-SMI': ['enterprises', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress']}Related source files and packages:
Vendor MIB copy from the Observium Community archive. Zyxel support.
Module: ZYXEL-ZYWALL-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'ZYXEL-MIB': ['zywallCommon'], 'RFC1155-SMI': ['enterprises', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.890.1.6.1.2.1.1 | firewallDirEntry | 5 | 5 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.890.1.6.1.2.2 | firewallTotalRules | 0 | 0 | |
| 1.3.6.1.4.1.890.1.6.1.2.3 | firewallNewRules | 0 | 0 | |
| 1.3.6.1.4.1.890.1.6.1.2.4 | firewallDelRules | 0 | 0 | |
| 1.3.6.1.4.1.890.1.6.1.2.5 | firewallActRules | 0 | 0 | |
| 1.3.6.1.4.1.890.1.6.1.2.6 | firewallDeActRules | 0 | 0 |